Subject: Re: bug#59662: 29.0.50; [PATCH] Add treesit--indent-defun

From: Theodor Thornhill <[email-masked]>
Date: Thu, 08 Dec 2022 17:04:42 +0100

>
>syntax-ppss is used in a lot of places. A "free" improvement like the above wouldn't hurt.
>
>>> So my preference would be to check in the , the var will be there as well.
>> 
>> I don't insist, but it sounds like the logical thing to do.  So unless
>> you feel strongly against that, I'd say let's add that part.  This is,
>> after all, an experiment, so let's experiment.
>
>I'm not going to object.
>
>Doubly so if somebody else wants to finish up the patch and commit it with NEWS and documentation updates. ;-)

I can finish up the patch if you don't want to :)

Theo